#signature-canvas {
    border: 2px solid black;
    width: 500px;
    height: 500px;
    border-radius: 10px;
    background: white;
    touch-action: initial !important;
}
.logo {
    margin: 20px 0;
    width: 300px;
}

@media screen and (max-width: 499px), screen and (max-height: 810px) {
    #signature-canvas {
        border: 2px solid black;
        width: 100%;
    }
    .logo {
        margin: 20px 0 0 0;
        width: 70px;
    }
}